Pod-Simple-XHTML-BlendedCode

Prerequisites

Pod-Simple-XHTML-BlendedCode declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::String1.08IO-String-1.08122.86
PPI::HTML1.08PPI-HTML-1.08131.43
Pod::Parser1.37Pod-Parser-1.62120.00
Pod::Simple::XHTML3.14Pod-Simple-3.28122.86
parent0.223parent-0.228120.00
perl5.008001perl0.00

Pod-Simple-XHTML-BlendedCode declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp9999.13File-Slurp-9999.19120.00
IO::CaptureOutput0.1102IO-CaptureOutput-1.1103134.29
Test::LongString0.13Test-LongString-0.16117.14
Test::More0.88Test-Simple-1.001006128.57

Pod-Simple-XHTML-BlendedCode declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.33Module-Build-0.4210134.285714285714